Page MenuHomePhabricator

Transcodes are not reset for undeleted video file
Open, Needs TriagePublic

Description

https://commons.wikimedia.org/wiki/File:דבורי_אדמה.webm

Video was undeleted. I had to purge something to even see the transcode status and all are unknown. I guess I can reset them all by hand but that doesn't seem right.

T151199 was probably about something similar.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 16 2018, 6:29 AM
Reedy closed this task as Resolved.Feb 9 2019, 11:17 PM
Reedy claimed this task.
Reedy added a subscriber: Reedy.

I've just reset the rest

Krinkle updated the task description. (Show Details)Feb 9 2019, 11:18 PM
Reedy reopened this task as Open.Feb 9 2019, 11:20 PM
Reedy removed Reedy as the assignee of this task.

Actually. I've fixed this instance.. But if TMH isn't sorting this itself on undelete, that's a different bug. Untagging as such

TheDJ moved this task from Backlog to Transcoding on the TimedMediaHandler board.May 8 2019, 11:25 AM